<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="top">
		<CBX_INST_ENTRY INSTANCE_NAME="|top|JTAG_MM:U_jtag_mm|JTAG_MM_master_0:master_0|altera_avalon_sc_fifo:fifo|altsyncram:mem_rtl_0" CBX_FILE_NAME="altsyncram_nog1.tdf"/>
	</PROJECT>
</LOG_ROOT>
